.main-banner-slider {
	overflow: hidden;
}

.main-banner-slider .tp-caption{
	text-shadow: rgb(0,0,0) 0px 1px 3px;
}

.header-menu-2 .nav-header .genesis-nav-menu > li.right {
	position: relative;
}
.header-menu-2 .nav-header .genesis-nav-menu > li.right .submenu-1 {
    left: auto;
    right: 45px;	
}

div.gform_wrapper {
	margin-top: 0;
}
#contact-page-form div.custom-form-v2_wrapper {
    width: 754px;
    max-width: 100% !important;
    margin: 0 auto !important;
}
#contact-page-form div.custom-form-v2_wrapper.gform_wrapper .gform_footer p,
#contact-page-form div.custom-form-v2_wrapper.gform_wrapper .gform_footer br {
	display: none;
}
#contact-page-form div.custom-form-v2_wrapper.gform_wrapper .gform_footer {
	text-align: center;
}
#contact-page-form .panel-grid-cell {
    padding-top: 65px;
    padding-bottom: 153px;
}
form.custom-form-v2 .captcha-container input {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	padding: 16px 0;
}
form.custom-form-v2 .gform_footer .gform_button.button {
	text-indent: 0;
}
.popup-form-wrap .gform_wrapper h3.gform_title {
    font-size: 34px;
    color: #2f2f2f;
    letter-spacing: 1px!important;
    line-height: 41px;
    margin-bottom: 45px;
    text-align: center;
    font-weight: 400;
    margin: 0 0 25px;	
}
div.gform_footer .gform_button.button,
.widget_adv_filter .btn_search input {
    height: auto;	
}

.panel-heading .panel-title {
	margin-top: 0;
}

.btn {
	-webkit-box-shadow: none!important;
    box-shadow: none!important;
}
.btn:hover {
	background-image: none!important;
}

.contact-list {
	border-bottom: none!important;
}
.contact-list .contact-list-item {
	background-color: transparent!important;
	margin-bottom: 0;
}

#content_tab_1 p {
	color: #3eb2cb!important;
}
.single-vehicle #middle.full_width {
    background: transparent;
    border-top: none;
}
.single-vehicle .container,
.single-vehicle #middle.full_width .content {
	width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.single-vehicle .site-header .container{
    width: 1500px;
}
.single-vehicle .offer_details {
	padding-bottom: 32px;
}
.single-vehicle .offer_title {
	font-family:Montserrat;
	font-size:34px;
	color:#2f2f2f;
	letter-spacing:1px;
	line-height:41px;
	text-align:left;
    margin: 0px 0px 8px 0px;
}
.single-vehicle .offer_category {
	font-family: Montserrat;
    font-size: 14px;
    color: #2f2f2f;
    letter-spacing: 0.41px;
    line-height: 25px;
    text-align: left;
}
.single-vehicle-left-content {
	width: 50%;
	padding-right: 16px;
	float: left;
}
.single-vehicle-left-content .row .col_1_2 {
	width: 100%;
}
.single-vehicle-left-content .styled_table table tbody td:first-child {
	width: 60%;
}
.single-vehicle .offer_details .offer_gallery {
	margin-right: 0;
	width: 100%;
	float: none;
}
.single-vehicle-right-content {
	width: 50%;
	padding-left: 16px;
	float: left;
}
.single-vehicle .offer_details .offer_aside {
	width: 100%;
	float: none;
}
.single-vehicle .offer_price {
	font-family:Montserrat;
	font-size:27px;
	color:#2a9ab2;
	letter-spacing:0.79px;
	line-height:32px;
	text-align:left;
	margin-bottom: 35px!important;
}
.single-vehicle .boat-specs-heading {
    font-size: 20px;
    color: #2f2f2f;
    letter-spacing: 0.58px;
    line-height: 24px;
    text-align: left;
    margin-bottom: 17px;
}
.single-vehicle .offer_price strong {
	color:#2a9ab2!important;
	font-weight: normal;
}
.single-vehicle .offer_specification ul {
	margin: 0;
    padding: 0;
	border:1px solid #dedede;
}
.single-vehicle .offer_specification ul li {
    width: 100%;
    background: #fff;
    border-color: #dedede;
	margin-bottom: 0;
}
.single-vehicle .offer_specification ul li.even {
    background: #fafafa!important;
}
.single-vehicle .offer_descr {
    font-family: Lato;
    font-size: 14px;
    color: #2f2f2f;
    letter-spacing: 0.41px;
    line-height: 25px;
    text-align: left;
}
.mc-vcard {
	font-family:Lato;
	font-size:14px;
	color:#000e24;
	letter-spacing:1.16px;
	line-height:17px;
	text-align:left;
	background: #ffffff;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-bottom: 2px solid #3eb2cb;
}
.mc-vcard .mc-vcard-content {
    padding: 0 70px 21px;
    overflow: hidden;
    line-height: 18px;
}
.mc-vcard .mc-vcard-content img {
	float: left;
    margin-right: 38px;
    clear: both;
	max-width: 109px!important;
}
.mc-vcard .mc-vcard-image {
    width: 109px;
    height: 109px;
    border-radius: 100%;
    overflow: hidden;
    float: left;
    margin-right: 61px;
}
.mc-vcard .mc-position {
	background: #2a9ab2;
    width: 100%;
    font-family: Montserrat;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 4px;
    line-height: 15px;
    text-align: center;
    font-weight: 700;
    padding: 12px 0;
	margin-bottom: 19px;
}
.mc-vcard .mc-name {
	font-family: Montserrat;
    font-size: 14px;
    color: #000e24;
    letter-spacing: 1px;
    line-height: 17px;
    text-align: left;
    font-weight: 700;
	margin-bottom: 8px;
}
.mc-vcard .mc-location {
	margin-bottom: 8px;
}
.mc-vcard .mc-phone {
	margin-bottom: 17px;
}
.mc-vcard .mc-profile a,
.mc-vcard .mc-vcard-content a {
	font-family: Montserrat;
    font-size: 14px;
    color: #3eb2cb;
    line-height: 24px;
    text-align: left;
}
.mc-vcard .mc-profile a:hover {}
.mc-vcard .mc-vcard-content .btn {
    margin: 10px 0 0;
    height: 42px;
    border-radius: 54px;
    padding: 20.5px 10px;
    width: 155px;
    max-width: 100%;
    background: #3eb2cb;
    border: 2px solid #3eb2cb;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 2px;
    line-height: 0;
    text-align: center;
}
.mc-vcard .mc-vcard-content .btn:hover {
	background: #00667c;
    color: #fff;
    border-color: #00667c;
}

.single-vehicle .detailed-inventory-request {
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	padding: 15px;
	margin-bottom: 33px;
}
.single-vehicle .detailed-inventory-request h5 {
	font-family:Montserrat;
	font-size:14px;
	color:#3eb2cb;
	letter-spacing:1.64px;
	line-height:17px;
	text-align:center;
	margin-bottom: 0;
}
.single-vehicle .details_tabs .tabs {
	margin: 0;
    background: transparent;
    padding-left: 0;
    height: 38px;
    border: none!important;
    box-shadow: none!important;
}
.single-vehicle .details_tabs .tabs li {
    height: 38px;
    background: none;
}
.single-vehicle .details_tabs .tabs li a {
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 12px;
    color: #000000;
    line-height: 38px;
    text-align: center;
    height: 38px;
    border: 1px solid #dedede;
    margin-left: -2px;
}
.single-vehicle .details_tabs .tabs li a.current, .single-vehicle .details_tabs .tabs li a:hover {
    background: #fff!important;
    color: #3f4b56!important;
    font-weight: 700;
    height: 42px;
    margin-top: -4px;
    border-bottom: none;
}
.single-vehicle .details_tabs .tabcontent {
	display: block;
    padding: 25px 0px 0px;
    border: none;
}
.single-vehicle .details_tabs .tabcontent .row .col.col_1_4 {
	width: 33.33%!important;
}
.single-vehicle .details_tabs .tabcontent .row .col.col_1_4 ul li {
	list-style: none!important;
}
.single-vehicle .details_tabs .tabcontent .row .col.col_1_4 ul {
	margin-left: 0;
    padding-left: 0;
}
.single-vehicle .details_tabs .tabcontent .row {
	margin: 0!important;
}
.single-vehicle .details_tabs {
	padding-bottom: 38px;
    border-bottom: 1px solid #e8e8e8;
}
.suggested-boats {
    margin-top: 33px;
}
.suggested-boats-content .slick-slide {
	padding: 0 10px 2px;
}
.suggested-boats-content .slick-slide.item .inner {
    margin: 0 auto;
    width: 363px;
    max-width: 100%;
}
.suggested-boats-content .slick-slide.item .title {
	font-weight: 700;
}
.suggested-boats h3.widget-title {
    font-size: 34px;
    text-align: center;
	margin-bottom: 37px;
}

.offer_details .gallery_images, .offer_details .gallery_image_item, .offer_details .gallery_image_item a {
	width: 100%!important;
}
.offer_details .gallery_images .caroufredsel_wrapper {
	width: 100%!important;
}
.offer_details .gallery_images .caroufredsel_wrapper #gallery_images{
    width: 100% !important;
}
.gallery_thumbs {
	background: #f6f7f7!important;
    border: 1px solid #e8e8e8!important;
	width: 100%!important;
	padding: 17px 22px!important;
}
#gallery_thumbs a {
	width: 125px!important;
    height: 94px!important;
	overflow: hidden;
	border: none!important;
}
.gallery_thumbs .prev, .gallery_thumbs .next { /* Hidden */
	height: 100%!important;
    top: 0!important;
    
    display: none !important;
}
.gallery_image_item a span {
    background: rgba(0,0,0,0.3)!important;
    width: 100%!important;
    height: 45px!important;	
    display: none;
}
.styled_table {
	padding: 0 15px;
}
.styled_table table, .sb {
    border: 1px solid #DEDEDE!important;
}
.styled_table table tr th, .sb .box_title {
    background: #2A9AB2!important;
}
.styled_table table tbody td {
    background: #FFFFFF!important;
}

.vehicle-carousel {
}
.vehicle-carousel .inner {
	box-shadow: 0px -2px 0px 0px #3eb2cb;
    border-bottom: 2px solid #3eb2cb;
    padding-bottom: 20px;
}
.vehicle-carousel .inner .content-con {
	font-family: Lato;
    font-size: 12px;
    color: #000e24;
    letter-spacing: 1px;
    line-height: 22px;
    text-align: center;
    max-width: 307px;
    margin: 22px auto 0;
	min-height: 157px;
}
.vehicle-carousel .inner .content-con .title {
	font-family: Montserrat;
    font-size: 14px;
    color: #000e24;
    letter-spacing: 1px;
    line-height: 27px;
    text-align: center;
}
.vehicle-carousel .inner .content-con .title a {
	color: #000e24;
}
.vehicle-carousel .inner .content-con .read-more-btn {
	font-family: Montserrat;
    font-size: 14px;
    color: #3eb2cb;
    line-height: 24px;
    text-align: center;
    text-decoration: underline;
}
.vehicle-carousel .slick-prev {
	left: -80px;
}
.vehicle-carousel .slick-next {
	right: -80px;
}
.vehicle-carousel .slick-prev:before, .vehicle-carousel .slick-next:before {
	font-family:FontAwesome;
	font-size:27px;
	color:#2f2f2f;
	line-height:27px;
	text-align:center;
}
.vehicle-carousel .slick-prev:before {
	content: "";
}
.vehicle-carousel .slick-next:before {
	content: "";	
}

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img {
	padding: 5px 0;
}

.sold-boats-list {
	border: 1px solid #dedede;
    margin-bottom: 20px;
}
.sold-boats-list .sold-boats-list-top {}
.sold-boats-list .sold-boats-list-top .sold-boats-list-heading {
	font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #6e6e6e;
    text-align: left;
    display: inline-block;
    width: 24%;
    padding: 5px 32px;
    line-height: 24px;
}
.sold-boats-list .sold-boats-list-content {}
.sold-boats-list .sold-boats-list-content .sold-boats-list-content-row {
    border-top: 1px solid #dedede;	
}
.sold-boats-list .sold-boats-list-content .sold-boats-list-content-row:nth-of-type(odd) {
    background-color: #fafafa;
}
.sold-boats-list .sold-boats-list-content .sold-boats-list-content-row > div {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #6e6e6e;
    text-align: left;
    display: inline-block;
    width: 24%;
    padding: 5px 32px;
    line-height: 24px;	
}

#home-sec5 .load-more-btn {
	color: #3eb2cb;
}
#home-sec5 .load-more-btn:hover {
	color: #fff;
}

#newsletter-popup .gform_wrapper .gfield_html.gfield_no_follows_desc {
    text-align: center;
}
#newsletter-popup .gform_footer {
	text-align: center;
}

.blog-style .item {
	min-height: 414px;
}

#footer-details .address-part p a {
	color: #fff;
}
#footer-details .address-part p a:hover {
	color: #fff;
	text-decoration: underline;
}

.left-side {}
.left-side .small-icon {
	font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 35px;
    position: relative;
    padding: 10px 0 10px 35px;
}
.left-side .small-icon .fa {
	position: absolute;
    top: 13px;
    left: 0;
    font-size: 18px;
    text-align: center;
    width: 25px;
	color: #2A9AB2;
}

.col {
	margin-left: 0!important;
    margin-right: 0!important;
}

.waypoints-container1 {
	left: 0;
    width: 650px;
    max-width: 100%;
    right: 0;
    margin: auto!important;
}

.contact-list .contact-list-item .content-con {
	color: #2a9ab2!important;
}

#single-new-boat-sec4 .widget-title {
    margin-bottom: 35px!important;
}

.team-carousel .item {
	width: 20%;
    float: left;
    margin-bottom: 25px;	
}

.team-carousel .item:first-child,
.team-carousel .item.class-6th{
    clear: left;
}

.team-carousel .item.class-5th{
    clear: right;
}


/*.team-carousel .item .inner {
    min-height: 438px;
}*/

.team-carousel .item .feat-image-link{
    display: block;
    line-height: 0;    
}

.seabbatical-destination-list ul li .list-content {
	text-align: justify!important;
}

.site-footer {
	clear: both;
}

.notoppadding .panel-grid-cell {
	padding-top: 0;
}

/* woo-style */
input[type="text"], input[type="password"], input[type="email"], select {
	height: auto;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs {

}

.woocommerce #reviews #comments h2{
    font-size: 25px;
    line-height: normal;
}

.woocommerce div.product .woocommerce-tabs {
	border-top: 1px solid #e2e2e2;
    padding-top: 70px;
}
.woocommerce div.product .woocommerce-tabs .panel {
	background: transparent;
}
.woocommerce div.product .woocommerce-tabs .panel h2:after {
	content: '';
    background-image: url(images/heading1-bg@2x.png);
    background-size: 100%;
    display: block;
    width: 85px;
    height: 14px;
    position: absolute;
    left: 50%;
    margin-left: -42.5px;
    bottom: 0;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
	text-align: center;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 45px;
}
.woocommerce div.product .woocommerce-tabs .panel > h2 {
	display: none;
}
.woocommerce div.product .woocommerce-tabs .panel h3 {
	margin-bottom: 50px;
    text-align: center;
}
input[type="tel"] {
    resize: none;
    font-family: 'Cabin', sans-serif;
    background: #f0f3f5;
    font-size: 13px;
    border: 1px solid;
    border-color: #d7dfe4 #f2f5f6 #f2f5f6 #d7dfe4;
    padding: 8px 10px;
    color: #4d4d4d;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background: #3eb2cb;
	height: auto;
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background: #00667c;
}
.woocommerce a.button.alt br {
	display: none;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	padding: 7px 6px;
	height: auto;
}
.woocommerce-cart .cart-collaterals .cart_totals table select,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	height: auto;
}
.single-prodcut-content-center {
	max-width: 940px;
	margin: 0 auto;
}
.single-product .content-sidebar-wrap {
    margin-top: 70px!important;
}

/* Banner 850px */
.home .main-banner-slider .fullwidthbanner-container,
.banner-850 .fullwidthbanner-container,
.banner-850 .fullwidthbanner-container .fullwidthabanner ul.tp-revslider-mainul {
	max-height: 800px!important;
}

/* Home - Community Central Circles */
.circular-link .inner {
	max-height: 288px;
}

/* Archive */
.archive.full-width-content .site-inner .content-sidebar-wrap {
	max-width: 1200px;
}
.archive.full-width-content .content {
	margin-top: 0;
}
.archive.full-width-content .sidebar .widget_text:first-child {
	padding: 30px 25px;
    font-size: 13px;
}
.archive.full-width-content .sidebar .widget_text:first-child input[type="text"],
.archive.full-width-content .sidebar .widget_text:first-child input[type="submit"] {
	height: auto;
	margin-top: 10px;
}
.archive.full-width-content .sidebar .widget_text:first-child input[type="submit"] {
	width: 55px;
    opacity: 1;
    padding: 2px 0;
    margin: 0;
    text-align: center;
    vertical-align: top;
}

.archive.full-width-content .postlist {}
.archive.full-width-content .postlist .post-item {
	border: 1px solid #e8e8e8;
    background: #fff;
	padding: 25px;
    font-size: 13px;
		margin-bottom: 35px;
}
.archive.full-width-content .postlist .post-item .post-title {
	padding-bottom: 10px;
}
.archive.full-width-content .postlist .post-item .post-aside {
    padding: 0;
    border: none;	
}
.archive.full-width-content .postlist .entry p {
	padding: 0;
}

/* Single SEAbbaticals */
.single-seabbatical .internal-title-style1 .wrap {
	position: relative;
}
.single-seabbatical .internal-title-style1 .widget-title {
	padding-right: 270px;
	text-align: left;
}
.single-seabbatical .internal-title-style1 .btn {
	position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: 0;
    height: 42px;
    border-radius: 54px;
    padding: 20.5px 10px;
    width: 255px;
    max-width: 100%;
    background: #3eb2cb;
    border: 2px solid #3eb2cb;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 2px;
    line-height: 0;
    text-align: center;
}
.single-seabbatical .internal-title-style1 .btn:hover {
	background: #00667c;
    color: #fff;
    border-color: #00667c;
}

/* Single Vehicle */
.details_tabs .tabcontent h3,
.details_form .label_title {
	color: #3eb2cb!important;
}

/* Event */
.events-grid {
    width: 100%;
    border: 1px solid #dedede;	
}
.events-grid .events-grid-heading {
	overflow: hidden;
}
.events-grid .events-grid-heading div {
	font-weight: bold;
}
.events-grid .events-grid-heading div,
.events-grid .events-grid-row div {
	display: block;
    padding: 10px 15px;
    position: relative;
    line-height: 1.2em;
    color: #3f4b56;
    font-size: 13px;
    text-align: left;
	float: left;
}
.events-grid .events-grid-row-event {
	width: 20%;
}
.events-grid .events-grid-row-date {
	width: 15%;
}
.events-grid .events-grid-row-location {
	width: 20%;
}
.events-grid .events-grid-row-description {
	width: 30%;
}
.events-grid .events-grid-row-url {
	width: 15%;
}
.events-grid .events-grid-row-url .btn {
    margin: 0;
    padding: 8px;
    font-size: 13px;
    line-height: 1;
    border-radius: 56px;
    background: #3EB2CB;
    color: #fff;	
}
.events-grid .events-grid-row-url .btn:hover {
	background: #00667c;
}
.events-grid .events-grid-row {
	overflow: hidden;
	border-top: 1px solid #dedede;
}
.events-grid .events-grid-row.odd {
	background: #fafafa;
}

/* HOme FB */
.latest-news-section .fb-page {
	background-color: #fff;
    box-shadow: 0px 2px 0px 0px #3eb2cb;
}

/* Boat Carousel Slick */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    margin-top: -10px\9; /*lte IE 8*/
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
   

}

.slick-prev:before{
    content:'\f104';
    font-family:FontAwesome !important;
    font-size:50px;
    color:#39b4ed;;
    line-height:50px;
    text-align:center;
}

.slick-next:before{
    content:'\f105';
    font-family:FontAwesome !important;
    font-size:50px;
    color:#39b4ed;;
    line-height:50px;
    text-align:center;
}

.slick-prev{
    left: -65px;
}

.slick-next{
    right: -65px;
}


/* Charter Boat Ownership Video */
 #internal-contact-form .margett-story .panel-grid-cell {
	padding-bottom:0px !important;
	padding-top: 10px !important;
}


.margett-story .story-content{
	padding-top: 40px;
}

.margett-story .story-content p{
	font-family: 'Lato' !important;
    font-size: 14px !important;
    color: #2f2f2f !important;
    letter-spacing: 0.41px !important;
    line-height: 25px !important;
}


.margett-story .story-content a:hover{
	opacity:.8;
}

/* New Boat Updates */
.custom-fields-content .item {
	margin-bottom: 50px;
}

.custom-fields-content .item .row {
	margin-right: -30px;
	margin-left: -30px;
}

.custom-fields-content .item .col-xs-12 {
	padding-right: 30px;
	padding-left: 30px
}

.virtual-tour-container {
	margin-bottom: 40px;
}

.layouts-container .item {
	margin-bottom: 30px;
}

.logos-container img {
	margin: 0 20px;
}

/*  Seabbatical Update July 2017  */
.go-hide{
    display: none !important;
}

/* Split Sections */
.split-section-box{

}

.split-section-item{
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.split-section-image{

}

.split-section-text{
    font-size: 16px;
}

.split-section-item{
	display:table;
}

.split-section-text,
.split-section-image{
	display:table-cell;
	vertical-align:middle;
	float:none;
}

.remove-cell-padding-bottom .panel-grid-cell { 
    padding-bottom: 0; 

}

.remove-cell-padding-top .panel-grid-cell { 
    padding-top: 0; 

}

.list-check li{
	list-style:none !important;
	color:#000000;
	line-height:28px;
	position:relative;
}

.list-check li:before{
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size:20px;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	left:-30px;;
	margin: auto;
	color:#00667c;
}

.blue-cta{
	background:#2a9ab2;
	color:#fff;
	padding:5px 10px 25px;
    margin-bottom: 40px;
}
.blue-cta a{
    color: #fff;
}
.blue-cta h5{
	color:#fff;
	margin-bottom:5px;
	margin-top:0px;
}

#gallery_thumbs .slick-prev{
	left: -20px;
}

#gallery_thumbs .slick-next{
	right: -20px;
}

#gallery_thumbs .slick-prev,
#gallery_thumbs .slick-next{
    width: 20px;
    height: 20px;
    text-align: center;
}

#gallery_thumbs .slick-prev:before,
#gallery_thumbs .slick-next:before{
    font-size: 20px;
    line-height: normal;
}

#gallery_thumbs{
    overflow: visible !important;
}